const PHONE = 0
const PHONEROTATE = 1
const PAD = 2
const PC = 3

export default function mediaQueryType(width) {
  if (width < 595) {
    return PHONE
  } else if (width < 806) {
    return PHONEROTATE
  } else if (width < 1440) {
    return PAD
  } else {
    return PC
  }
}
